package com.yanzhu.common.core.enums;
/**
 * 注册渠道
 *
 * @author ZhouJiXiang
 */
public enum RegisterChannelEnums {
    WXMINI(0L, "微信小程序");

    private final Long code;
    private final String info;

    RegisterChannelEnums(Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
